html,body {
	background: #fff;
	-webkit-touch-callout:text; /*系统默认菜单被禁用*/
	-webkit-user-select:text; /*webkit浏览器*/		 
	-khtml-user-select:text; /*早期浏览器*/		 
	-moz-user-select:text;/*火狐*/		 
	-ms-user-select:text; /*IE10*/		 
	user-select:text;
}
/*婢舵挳鍎�*/
header {
	color: #000;
	background: #fff;
	font-size: 0.3rem;
}
header .title {
	width: 100%;
	height: 0.8rem;
	line-height: 0.8rem;
	letter-spacing: 3px;
}
header .title i {
	margin-left: 0.2rem;
	cursor: pointer;
}
/*婢舵挳鍎磘ab閸掑洦宕�*/
header .tab ul {
	overflow: hidden;
	padding-bottom: 2px;
	border-radius: 10px;
}
header .tab li {
	float: left;
	width: 50%;
	height: 50px;
	line-height: 50px; 
	text-align: center;
}
header .tab li > span {
	display: inline-block;
	height: 50px;
	font-weight: bold;
	cursor: pointer;
	padding: 0 10px;
}
header .tab li > span:hover,
header .tab li > span:active {
	border-bottom: 2px solid #035be9;
}
.active {
	color: #035be9;
	border-bottom: 2px solid #035be9;
}
/*鎼存洟鍎寸�佃壈鍩�*/
.weui-tabbar {
	position: fixed !important;
}
/*閸忓彙閹稿鎸�*/
.btn {
	text-align: center;
	margin-top: 0.4rem;
}
.btn button {
	width: 80%;
	height: 0.8rem;;
	color: #fff;
	background: #1889d9;
	border: 1px solid #1889d9;
	border-radius: 0.1rem;
	cursor: pointer;
	font-size: 0.35rem;
}
/*閸忣剙鍙￠崚妤勩�僱ist(娑擃亙姹夋稉顓炵妇閿涘本鍨滈惃鍕カ閺傦拷)*/
.main-container .list li {
	width: 6.5rem;
	height: 1rem;
	line-height:1rem;
	font-size: 0.3rem;
	color: #000000;
	border-bottom: 1px solid #ccc;
	padding: 0 0.5rem;
	cursor: pointer;
}
.main-container .list li .img {
	width: 0.9rem;
	height: 0.9rem;
	border-radius: 0.1rem;
	margin-right: 0.1rem;
}
/* 寮规鏍峰紡 */
.cover {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	top: 0;
	left: 0;
	right:0;
	bottom: 0; 
	position: fixed;
	z-index: 1000;
	opacity: 1;
	visibility: visible;
}
.modalTips {
	display: none;
	width: 65%;
	font-size: 0.32rem;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 5px;
	position: fixed;
	z-index: 1001;
	top: 40%;
	left: 15%;
}
.modalTips .cnt {
	font-size:15px;
	color:#999;
	line-height:1.3;
	text-align: center;
	padding: 0.6rem 0;
	word-wrap:break-word;
	word-break:break-all;
}
.modalTips .confirmBtn {
	width: 100%;
	height: 0.8rem;
	line-height: 0.8rem;
	font-size: 0.4rem;
	/* color: #3CC51F; */
	color: #1889d9;
	text-align: center;
	border-top: 1px solid #ccc;
	cursor: pointer;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999;
}
.redTips {
	display: none;
	width: 8px;
	height: 8px;
	background: red;
	border-radius: 50%;
	position: absolute;
	top: 1px;
	right: -7px;
}
.hide {
	display: none;
}
